:root {
    --ss-color-94071: #295367;
    --ss-color-94072: #81B93B;
    --ss-color-94071-dark: #103a4e;
    --ss-color-94072-dark: #68a022;
}


:root {
  --ss-header-background-color: #ffffff;
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: left;
  --ss-header-logo-width-percentage: 52.22437137330754%;
  --ss-header-title-color: var(--ss-color-94071);
    --ss-header-title-font-family: 'Amaranth', sans-serif;
  --ss-header-title-font-size: 31px;
  --ss-header-tagline-color: var(--ss-color-94072);
    --ss-header-tagline-font-family: 'Amaranth', sans-serif;
  --ss-header-tagline-font-size: 20px;
  --ss-navigation-1-color: var(--ss-color-94071);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto', sans-serif;
}

.primary-navigation .page-listing li {
  font-size: 18px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Cabin', sans-serif;
}


.post-button {
    border-style: solid;


  border-radius: 3px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

